# PredicateAllowFalse

рус.: Фильтр false

Компонент PredicateAllowFalse является фильтром, подсоедененный между двумя компонентами (Напр.: Между двумя кнопками), он пропускает только значения false.

## Связи

### Входящие связи

ExecuteB
  Определение
ExecuteBbyEffector
  Определение
ExecuteBbySensor
  Определение

### Исходящие связи

OutS
  Определение
OutE
  Определение

## Свойства

AllowFalse
  Пропуск значения false. Значение: логическое (true/false)
AllowTrue
  Пропуск значения true. Значение: логическое (true/false)
AntiCircle
  Определение
Operation
  Определение
StatusA
  Определение
StatusB
  Определение

## Пример использования

См. пример NPCColorChanger

Последнее изменение: 27.01.2009